#ifndef MINORI_GUI_TRANSLATE_ANILIST_H_
#define MINORI_GUI_TRANSLATE_ANILIST_H_

#include "core/anime.h"

namespace Translate {
namespace AniList {

Anime::SeriesStatus ToSeriesStatus(const std::string& status);
Anime::SeriesSeason ToSeriesSeason(const std::string& season);
Anime::SeriesFormat ToSeriesFormat(const std::string& format);

} // namespace AniList
} // namespace Translate

#endif // MINORI_GUI_TRANSLATE_ANILIST_H_
